
QGIS Application - Bug report #20887

Topology Checker keep settings

2018-12-27 09:30 AM - Lene Fischer

Status: Open

Priority: Normal

Assignee:

Category: C++ plugins/Topology checker

Affected QGIS version:3.6.0 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28706

Description

In the dialog 'Topology rule Settings' the previous rules are not removes after program close.

It´s OK to keep the rules between projects, but not after program close

Related issues:

Related to QGIS Application - Bug report # 21535: Topology checker plugin. Ca... Closed 2019-03-09

History

#1 - 2018-12-28 03:28 PM - Giovanni Manghi

- Status changed from Open to Feedback

- Category changed from Unknown to C++ plugins/Topology checker

Can't confirm here on Linux.

#2 - 2019-03-08 11:31 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Closing for lack of feedback.

#3 - 2019-03-08 02:56 PM - Giovanni Manghi

- Resolution deleted (no timely feedback)

- Affected QGIS version changed from 3.4.2 to 3.6.0

- Status changed from Closed to Open

Still valid.

#4 - 2019-03-09 11:27 AM - Giovanni Manghi

- Related to Bug report #21535: Topology checker plugin. Cannot remove rules added
